path: /build/build/fribidi-dev-libs-1.0.13.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-libs/fribidi -pv -t && \
    emerge -j ${JOBS} --nodeps dev-libs/fribidi
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/fribidi && luet-portage --dir /pkgdir/fribidi
    dev-libs/fribidi && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:6fb87c0f0b64b1236c63b1f23d83b43a5142718fc3386971ebbcc0e346eb1af8
  package:
    name: fribidi
    version: 1.0.13
    category: dev-libs
    requires:
    - name: macaroni-funtoo-race4
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: A free implementation of the unicode bidirectional algorithm
    uri:
    - https://fribidi.org/
    license: LGPL-2.1+
    buildtimestamp: 2023-08-16 17:01:04.591388226 +0000 UTC m=+61.894324104
    labels:
      BDEPEND: virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
      IUSE: doc test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
        abi_s390_32 abi_s390_64
      emerge.packages: dev-libs/fribidi
      kit: dev-kit
      original.package.name: dev-libs/fribidi
      original.package.slot: "0"
      original.package.version: 1.0.13
    treedir: /build/packages
  package_dir: /pkgdir/fribidi
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 379aea3fc1570d3ce5a77789c7f81eee6ddc308a8c4d286aa5847a0f0b340c50
compressiontype: zstd
files:
- usr/bin/fribidi
- usr/include/fribidi/fribidi-arabic.h
- usr/include/fribidi/fribidi-begindecls.h
- usr/include/fribidi/fribidi-bidi-types-list.h
- usr/include/fribidi/fribidi-bidi-types.h
- usr/include/fribidi/fribidi-bidi.h
- usr/include/fribidi/fribidi-brackets.h
- usr/include/fribidi/fribidi-char-sets-list.h
- usr/include/fribidi/fribidi-char-sets.h
- usr/include/fribidi/fribidi-common.h
- usr/include/fribidi/fribidi-config.h
- usr/include/fribidi/fribidi-deprecated.h
- usr/include/fribidi/fribidi-enddecls.h
- usr/include/fribidi/fribidi-flags.h
- usr/include/fribidi/fribidi-joining-types-list.h
- usr/include/fribidi/fribidi-joining-types.h
- usr/include/fribidi/fribidi-joining.h
- usr/include/fribidi/fribidi-mirroring.h
- usr/include/fribidi/fribidi-shape.h
- usr/include/fribidi/fribidi-types.h
- usr/include/fribidi/fribidi-unicode-version.h
- usr/include/fribidi/fribidi-unicode.h
- usr/include/fribidi/fribidi.h
- usr/lib64/libfribidi.so
- usr/lib64/libfribidi.so.0
- usr/lib64/libfribidi.so.0.4.0
- usr/lib64/pkgconfig/fribidi.pc
- usr/share/doc/fribidi-1.0.13/AUTHORS.bz2
- usr/share/doc/fribidi-1.0.13/ChangeLog.bz2
- usr/share/doc/fribidi-1.0.13/NEWS.bz2
- usr/share/doc/fribidi-1.0.13/README
- usr/share/doc/fribidi-1.0.13/README.md.bz2
- usr/share/doc/fribidi-1.0.13/THANKS.bz2
- usr/share/doc/fribidi-1.0.13/TODO.bz2
- var/db/pkg/dev-libs/fribidi-1.0.13/BDEPEND
- var/db/pkg/dev-libs/fribidi-1.0.13/BUILD_TIME
- var/db/pkg/dev-libs/fribidi-1.0.13/CATEGORY
- var/db/pkg/dev-libs/fribidi-1.0.13/CBUILD
- var/db/pkg/dev-libs/fribidi-1.0.13/CFLAGS
- var/db/pkg/dev-libs/fribidi-1.0.13/CHOST
- var/db/pkg/dev-libs/fribidi-1.0.13/CONTENTS
- var/db/pkg/dev-libs/fribidi-1.0.13/COUNTER
- var/db/pkg/dev-libs/fribidi-1.0.13/CXXFLAGS
- var/db/pkg/dev-libs/fribidi-1.0.13/DEFINED_PHASES
- var/db/pkg/dev-libs/fribidi-1.0.13/DESCRIPTION
- var/db/pkg/dev-libs/fribidi-1.0.13/EAPI
- var/db/pkg/dev-libs/fribidi-1.0.13/FEATURES
- var/db/pkg/dev-libs/fribidi-1.0.13/HOMEPAGE
- var/db/pkg/dev-libs/fribidi-1.0.13/INHERITED
- var/db/pkg/dev-libs/fribidi-1.0.13/IUSE
- var/db/pkg/dev-libs/fribidi-1.0.13/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/fribidi-1.0.13/KEYWORDS
- var/db/pkg/dev-libs/fribidi-1.0.13/LDFLAGS
- var/db/pkg/dev-libs/fribidi-1.0.13/LICENSE
- var/db/pkg/dev-libs/fribidi-1.0.13/NEEDED
- var/db/pkg/dev-libs/fribidi-1.0.13/PF
- var/db/pkg/dev-libs/fribidi-1.0.13/PROVIDES
- var/db/pkg/dev-libs/fribidi-1.0.13/REQUIRES
- var/db/pkg/dev-libs/fribidi-1.0.13/RESTRICT
- var/db/pkg/dev-libs/fribidi-1.0.13/SIZE
- var/db/pkg/dev-libs/fribidi-1.0.13/SLOT
- var/db/pkg/dev-libs/fribidi-1.0.13/USE
- var/db/pkg/dev-libs/fribidi-1.0.13/environment.bz2
- var/db/pkg/dev-libs/fribidi-1.0.13/fribidi-1.0.13.ebuild
- var/db/pkg/dev-libs/fribidi-1.0.13/repository
package_cacheimage: ""
runtime:
  name: fribidi
  version: 1.0.13
  category: dev-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: A free implementation of the unicode bidirectional algorithm
  uri:
  - https://fribidi.org/
  license: LGPL-2.1+
  labels:
    BDEPEND: virtual/pkgconfig >=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2
    IUSE: doc test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64
    emerge.packages: dev-libs/fribidi
    kit: dev-kit
    original.package.name: dev-libs/fribidi
    original.package.slot: "0"
    original.package.version: 1.0.13
